html,
body {
	margin:0;
	padding:0;
	height:100%;
	background-color:#91ADBE;
	overflow-x: hidden;
	overflow-y: scroll;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

#wrapper {
	min-height:100%;
	position:relative;
	width:1000px;
	margin:auto;
	background: #cccccc;
}

.shadow {
    -moz-box-shadow:
        5px 0 5px -5px #333,
        -5px 0 5px -5px #333;
    -webkit-box-shadow:
        5px 0 5px -5px #333,
        -5px 0 5px -5px #333;
    box-shadow:
        5px 0 5px -5px #333,
        -5px 0 5px -5px #333;
}

.shadowimgr {
	-webkit-box-shadow: 
		7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    
		7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         
		7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

#header {
	background: url(../images/logos/banner.jpg) no-repeat;
	padding: 45px 0 0 783px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width:1000px;
	height:150;
}


#navMenu {
	width: 1000px;
	height:35px;
	margin:auto;
}
	
#navMenu ul {
    margin:0;
	padding:0;
	line-height:30px;
}
	
#navMenu li {
	list-style:none;
	float:left;
	position:relative;
	margin: 0;
	padding: 0;
	background-color: #669966;
	z-index:2;
}

#navMenu ul li a {
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
	height:30px;
	width:248px;
	display:block;
	color:#FFF;
	border: 1px solid #FFFFFF;
	text-shadow:1px 1px 1px #000;
	margin: 0px;
	font-weight: bold;
	
}
	 
#navMenu ul ul {
     position:absolute;
	 visibility:hidden;
	 
}
	 
#navMenu ul li:hover ul{
     visibility:visible;
}

#navMenu li:hover {
	background-color: #CCCCCC;
}
	 
#navMenu ul li:hover ul li a:hover{
    background:#CCC;
	color:#FFFFFF;
}
	
#navMenu a:hover {
    color:#FFFFFF;
}

.clearFloat {
	clear:both;
	margin:auto;
	width: auto;
	float: none;
	background-position: center;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


#content {
	padding-bottom:240px; /* Height of the footer element */
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	width:1000px;
	margin:auto;
}

#maintext { 
	width:950px;
}

#footer {
	background:#669966;
	width:100%;
	height:240px;
	position:absolute;
	bottom:0;
	left:0;
	right:0:
}

h5 {
	text-align:center;
	font-size:30px;
	text-shadow:1px 1px 1px #000;
	color:#FFFFFF;
	text-decoration:underline;
	margin-bottom:0;
	margin-top:5px;
}

h1 { 
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:25px;
}

h2 {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size:20px;
	font-style:italic;
}

#footer-1 {
	width:330px;
	float:left;
	font-size:11px;
	text-shadow:1px 1px 1px #000;
	text-align:center;
	padding-top:5px;

}

#footer-1 a:link, 
#footer-1 a:visited, 
#footer-1 a:hover,
#footer-1 ul,
#footer-1 li { 
	color: #F0E68C; 
	text-decoration: none; 
	font-size:14px;
	text-align:left;
	list-style:none;
	margin-bottom:5px;
} 

#footer-2 {
	text-align:center;
	padding-top:5px;
	width:300px;
	float:left;
	font-size:11px;
	text-shadow:1px 1px 1px #000;
}

#footer-2 a:link, 
#footer-2 a:visited, 
#footer-2 a:hover,
#footer-2 ul,
#footer-2 li { 
	color: #F0E68C; 
	text-decoration: none; 
	font-size:12px;
	text-align:left;
	list-style:none;
	margin-bottom:5px;
} 

#footer-3 {
	width:330px;
	float:left;
	font-size:11px;
	text-shadow:1px 1px 1px #000;
}

#footer-3 a:link, 
#footer-3 a:visited, 
#footer-3 a:hover,
#footer-3 ul,
#footer-3 li {  
	color: #F0E68C; 
	text-decoration: none; 
	font-size:14px;
	text-align:left;
	list-style:none;
	margin-bottom:5px;
} 

/*image viewer*/
.table {
	width:960px;
}


.table1 {
	display:table;
	width:125px;
	float:left;
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.table2 {
	display:table;
	width:710px;
	padding-left:5px;
}

.table3 {
	display:table;
	width:125px;
	float:right;
	margin-top:-524px;
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #fff;
	font-weight: bold;
}

.aerialbutton {
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
